datakit-client-9p

A library for Datakit clients over 9P
IN THIS PACKAGE

Libraries

This package provides the following libraries (via dune):

datakit-client-9p

Documentation: Datakit_client_9p

Dependencies: datakit-client, protocol-9p-unix